IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TTAMAMLANMAMANEDENIID' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD TTAMAMLANMAMANEDENIID int NULL
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TNOTLAR' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD TNOTLAR nvarchar(200) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'TTAMAMLANDIMI' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD TTAMAMLANDIMI bit NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'USSKANTRANSFUZYONGONDERILDI' AND SYSOBJECTS.name = 'HYATISKANTRANSFUZYONU')
ALTER TABLE dbo.HYATISKANTRANSFUZYONU ADD USSKANTRANSFUZYONGONDERILDI bit NULL
go